Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
1.0.6_p1-r2 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
MissingUseDepDefault DEPEND="sys-cluster/openmpi[fortran?,threads?]": USE flag 'threads' missing from packages: [ sys-cluster/openmpi-3.0.4, sys-cluster/openmpi-3.1.4, sys-cluster/openmpi-4.0.2, sys-cluster/openmpi-4.0.3 ]
MissingUseDepDefault RDEPEND="sys-cluster/openmpi[fortran?,threads?]": USE flag 'threads' missing from packages: [ sys-cluster/openmpi-3.0.4, sys-cluster/openmpi-3.1.4, sys-cluster/openmpi-4.0.2, sys-cluster/openmpi-4.0.3 ]
DeprecatedEapi uses deprecated EAPI 5
MissingUseDepDefault DEPEND="sys-cluster/openmpi[fortran?,threads?]": USE flag 'threads' missing from packages: [ sys-cluster/openmpi-3.0.4, sys-cluster/openmpi-3.1.4, sys-cluster/openmpi-4.0.2, sys-cluster/openmpi-4.0.3 ]
MissingUseDepDefault RDEPEND="sys-cluster/openmpi[fortran?,threads?]": USE flag 'threads' missing from packages: [ sys-cluster/openmpi-3.0.4, sys-cluster/openmpi-3.1.4, sys-cluster/openmpi-4.0.2, sys-cluster/openmpi-4.0.3 ]

Package Metadata

Changelog